@charset "utf-8";
/* CSS Document */

*{margin:0 auto; padding:0}

body{font-family:'Open Sans', sans-serif; background-color:#000}
h1, h2, h3, h4, h5{font-family:'Roboto', sans-serif}
a, img, li, fieldset, input, button{border:none; list-style:none; outline:none; text-decoration:none}
header, banner, subbanner, section, footer, aside, nav, article, figure, menu {display:block}

img {max-width: 100%;}

select{margin:0 auto; height:42px; min-width:70px; opacity:1; filter:alpha(opacity=100); background-color:#fff; border:none}
form select, select{overflow:hidden; text-indent:1px; border:1px solid #ccc; text-overflow:''; background-image:url(../images/select-icons.png); background-repeat:no-repeat; background-position:right 10px top -111px; background-color:#fff; -webkit-appearance:none; -moz-appearance:none; -ms-appearance:none; -o-appearance:none; appearance:none; padding-right:30px}
form select:hover, select:hover {background-image:url(../images/select-icons.png);	background-repeat:no-repeat; background-position:right 10px top -162px}

/*layout*/
.wrapper{max-width:960px; position:relative}
header{position:absolute; width:100%; top:0; background:rgba(0,0,0,1); z-index:100}

ul.topHeader{max-width:960px; text-align:center}
ul.topHeader li{display:inline-block; vertical-align:top; margin:0 -2px; padding:30px 0 25px}
ul.topHeader li:nth-child(1){width:25%}
ul.topHeader li:nth-child(2){width:50%}
ul.topHeader li:nth-child(3){width:25%}
ul.topHeader li h1{font-size:32px; line-height:35px; font-weight:400; text-transform:uppercase; color:#fff}
ul.topHeader li img{margin-top:5px}

header ul#menu{line-height:15px;max-width: 1020px; text-align:center}
header ul#menu li{display:inline-block; position:relative}
header ul#menu li a{display:block; float:left; font-size:15px; font-weight:600; text-transform:uppercase; color:#fff; padding:5px 10px 15px}
header ul#menu li > ul {height:auto; width:210px; z-index:9999; display:none; position:absolute; top:35px; left:0; right:0; background-color:#7f0112}
header ul#menu li:hover > ul{display:block}
header ul#menu li > ul li{background:none; float:none; display:block; border-bottom:1px solid #8c0013; padding-left:0px; border-top:1px solid #62000e}
header ul#menu li > ul li:nth-child(1){border-top:none}
header ul#menu li > ul li a{padding:10px 5px 10px 15px !important; border-radius:0 !important; float:none; margin:0; text-align:left}

#nav{background-color:#7f0112; padding:10px 0 0}
#nav h1{display:none}
#nav > a{display:none}
#nav li{position:relative}
#nav li a{display:block}
@media only screen and ( max-width: 62.5em ) /* 1000 */ {
	#nav{position:static; margin:0}
}
@media only screen and ( max-width: 768px ) /* 1000 */ {
	#nav{position:fixed; top:0; width:100%; padding:10px 0; background-color:#000}
	#nav > a {width:3.125em; height:3.125em; text-align:left; margin-right:10px; margin-top:10px; text-indent:-9999px; background:#7f0112 url(../images/menu-mobile.png) no-repeat center; position:relative}
	#nav:not( :target ) > a:first-of-type, #nav:target > a:last-of-type{display:block}
	#nav > ul {height:auto; margin:0 !important; width:230px; z-index:9999; display:none; position:absolute; right:10px; top:70px; background-color:#7f0112}
	#nav:target > ul{display:block}
	#nav > ul > li{width:100%; float:none; padding-left:0 !important; background:none !important; border-top:1px solid #62010e; border-bottom:1px solid #960014}
	#nav > ul > li:first-child {border-top:none}
	#nav > ul > li:last-child {border-bottom:none}
	#nav > ul > li > a {height:auto; float:none !important; font-size:14px !important; border-radius:0 !important; color:#fff; text-align:left; padding:10px !important}
	#nav > ul > li:not( :last-child ) > a{border-right:none}
	#nav li ul{position:static !important; padding-top:0}
}

.sticky{position:fixed !important; top:0; width:100%}
.sticky + .content{padding-top:102px}

banner{background:url(../images/banner-bg.jpg) no-repeat; background-size:cover; height:500px; padding-top:190px; overflow:hidden}
.banner-wrap{max-width:1000px; position:relative}
banner h1{font-size:60px; font-weight:700; color:#fff; text-align:left; text-transform:uppercase; line-height:45px; margin-bottom:20px}
banner h2{font-size:28px !important; font-weight:600; color:#fff; text-align:left; text-transform:uppercase}

banner .flexslider ul.slides li img{margin-right:-200px}
banner .flex-info{padding-top:200px}
banner .flex-control-nav{display:none}
banner .flexslider .slides > li{text-align:center}

subbanner{background:url(../images/banner-bg.jpg) no-repeat; background-size:cover; height:490px; padding-top:190px; overflow:hidden}
.banner-2028 {background:url(../images/banner-2028.jpg) no-repeat; background-size:cover; height:490px; padding-top:190px; overflow:hidden}
subbanner h1{font-size:60px; font-weight:700; color:#fff; text-align:center; text-transform:uppercase; line-height:45px; margin-bottom:20px}
subbanner h2{font-size:36px; font-weight:600; color:#fff; text-align:center; text-transform:uppercase}
subbanner .flexslider ul.slides li img{margin-right:-150px}

.tryout-images {text-align: center; padding: 10px;display: grid;grid-template-columns: repeat(2, 1fr); max-width: 1300px;grid-gap: 10px;}

.socBtn {background-color: #fff; padding: 15px 0 10px;}
.socBtn a {padding: 0 10px;}
.socBtn h1 {color:#000; font-size:40px; text-align:center; text-transform:uppercase; margin-bottom:10px}

.section1{background:url(../images/bg1.jpg) no-repeat 50% 0 fixed; padding:30px 0}
.section1 h1{color:#fff; font-size:28px; text-transform:uppercase; margin-bottom:10px}

.section2{background:url(../images/bg2.jpg) no-repeat 50% 0 fixed; padding:20px 0}
.section2 h1{color:#fff; font-size:40px; text-align:center; text-transform:uppercase; margin-bottom:10px}

.section3{background:url(../images/bg1.jpg) no-repeat 50% 0 fixed; padding:30px 0}
.section3 h1{color:#fff; font-size:28px; text-transform:uppercase; margin-bottom:15px}

.section4{background:url(../images/red-matrix.jpg) no-repeat; background-size:cover; padding:50px 0}

.content{background-color:#fff; padding:30px 0}
.content h1{color:#f26921; font-size:30px; text-transform:uppercase; font-weight:400}
.content h1 a{color:#f26921; text-decoration:underline}
.content h3{color:#7f0112; font-size:18px; font-weight:600}
.content h3 a{color:#7f0112}
.content p{font-size:14px; color:#444; line-height:22px}

.showCase {
	padding: 1.5rem 0;
}
.showCase p {
	color: #fff;
}
.showCase td span {
	color: #fff;
	font-size: 30px;
}
.showCase td {
	padding: 10px;
	text-align: center;
}


.directors{float:left; width:280px; padding:20px 10px; background-color:#efefef; text-align:center}
.directors ul li{display:block; padding:20px 0; border-bottom:1px solid #d8d8d8}
.directors ul li:nth-last-child(1){border:none}
.directors ul li h2{font-size:20px; font-weight:600; margin:15px auto 10px}
.directors ul li a{color:#7d0115}

ul.workout-sched li{display:inline-block; padding:12px 10px; background-color:#f6f6f6; text-align:center; margin:1px -1px; font-size:14px; color:#444}
ul.workout-sched li:nth-child(1){width:16%}
ul.workout-sched li:nth-child(2){width:17%}
ul.workout-sched li:nth-child(3){width:17%}
ul.workout-sched li:nth-child(4){width:40%}
ul.workout-sched li.heading{color:#fff; background-color:#7f0112}

.news {float: left;	max-width: 480px;}
.news ul li{display:block; padding:10px 10px 10px 0; overflow:auto; color:#fff; position: relative;}
.news ul li span{display:block; float:left; margin-right:10px; width:170px; overflow:hidden}
.news ul li span img{width:100%; height:auto}
.news ul li h2{font-size:16px; font-weight:600;}
.news ul li p{font-size:14px; color:#fff; margin:10px 0}
.news ul li a{color:#b2d3ff}

.twitter{float:right; max-width:460px}
.partners{background-color:#efefef}

.swiper-container{width:610px; height:100%}
.swiper-slide{background:url(../images/banner-bg.jpg) no-repeat; background-size:cover; border:2px solid #393939; display:-webkit-box; display:-ms-flexbox; display:-webkit-flex; display:flex; -webkit-box-pack:center; -ms-flex-pack:center; -webkit-justify-content:center; justify-content:center; -webkit-box-align:center; -ms-flex-align:center; -webkit-align-items:center; align-items:center}

.flex-info{position:absolute; left:0; padding-top:100px; z-index:12}
.flex-info h1{font-size:46px; font-weight:600}
.flex-info h2{font-size:34px; font-weight:400}

.playerReg-form{margin-top:10px}
.playerReg-form p{font-size:15px; color:#7e7e7e}
.playerReg-form p a{color:#81a248}
.playerReg-form h1{font:25px 'Roboto Slab', serif; color:#1e1e1e}
.playerReg-form fieldset{display:inline-block; padding:10px 0; width:49%}
.playerReg-form fieldset:nth-last-child(2){width:99%}
.playerReg-form fieldset label{display:block; border:1px solid #d3d3d3; padding:10px}
.playerReg-form fieldset input{width:100%; background:none}
.playerReg-form fieldset textarea{background:none; border:none; resize:none; width:100%; height:150px; font:14px 'Open Sans', sans-serif}
.playerReg-form fieldset select{width:100%}
.playerReg-form fieldset div{margin:0}

ul.roster{text-align:center}
ul.roster li{display:inline-block; min-height:260px; vertical-align:top; background:#7d0115; background:-moz-linear-gradient(top, #7d0115 0%, #7d0115 45%, #ffffff 45%, #ffffff 100%); background:-webkit-linear-gradient(top, #7d0115 0%,#7d0115 45%,#ffffff 45%,#ffffff 100%); background:linear-gradient(to bottom, #7d0115 0%,#7d0115 45%,#ffffff 45%,#ffffff 100%); filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d0115', endColorstr='#ffffff',GradientType=0 )}
ul.roster li{width:26%; border:1px solid #d5d5d5; border-radius:25px; padding:20px 20px 40px; margin:12px; text-align:center; position:relative;}
ul.roster li span{display:block; border-radius:100%; border:3px solid #7d0115; overflow:hidden; width:190px; height:190px; position:relative; background:#fff;}
ul.roster li span img{height:100%; width:100%; position:relative; object-fit: cover; object-position: top;}
ul.roster li h2{font-size:18px; text-transform:uppercase; color:#7d0115; margin:10px auto 5px}
ul.roster li p{font-size:15px; font-weight:600}

.new-roster li {
	display: inline-block;
	width: calc(33.33333% - 25px);
	padding: 10px;
}

ul.coaches{display:block; padding:0; float:right; max-width:650px}
ul.coaches li{display:inline-block; vertical-align:top}
ul.coaches li{width:45%; margin:10px; text-align:left; position:relative}
ul.coaches li span{display:block; border-radius:100%; border:3px solid #7d0115; overflow:hidden; width:190px; height:190px; position:relative}
ul.coaches li span img{height:100%; width:auto; position:relative}
ul.coaches li h1{background-color:#7d0115; padding:10px; color:#fff; font-size:15px; text-transform:uppercase}
ul.coaches li h2{font-size:15px; color:#000; margin:10px auto 5px}
ul.coaches li p{font-size:14px; color:#000; font-weight:400; word-break:break-all; word-wrap:break-word}
ul.coaches li a{color:#7d0115}

.warning{background-color:#000}
.tryoutwrap h2{color:#f26921; font-size:24px; margin-bottom:15px; font-weight:400; text-align:center; text-transform:uppercase}
.tryoutwrap h3{color:#000; font-size:20px; margin-bottom:15px; font-weight:400; text-align:center}
.tryoutwrap ul{max-width:1200px; text-align:center}
.tryoutwrap ul li{display:inline-block; margin:20px 30px; text-align:left; vertical-align:top; min-width:250px; width:28%}
.tryoutwrap ul li p{color:#fff; font-size:14px; line-height:22px; padding:0 14px; margin-bottom:10px; text-align:left}
.tryoutwrap p {font-size: 18px; font-weight: 600;}

.regForm {
	background-color: #eee;
}

.player-of-the-week{background-color:#212121; padding:50px 0; overflow:auto}
.player-of-the-week img{float:left; margin-right:50px}
.player-of-the-week h1{font-size:35px; color:#fff}
.player-of-the-week p{color:#fff; line-height:26px}
.player-of-the-week p a{color:#3b94d9}

.schedulewrap h2{color:#f26921; font-size:24px; margin-bottom:15px; font-weight:400; text-align:center}
.schedulewrap ul li{display:block; margin-bottom:20px; text-align:center}
.schedulewrap ul li p{color:#444; font-size:14px; display:inline-block; width:45%; line-height:22px; padding:0 14px; margin-bottom:20px; vertical-align:top; text-align:center}

.pdfDL h1{font-size:60px; color: #fff; font-weight:700; text-transform:uppercase}
.pdfDL h2{font-size:35px; color: #fff; font-weight:700; text-transform:uppercase; padding-top:8rem}
.pdfDL img{float:left; margin-right:40px}
.pdfDL a{display:inline-block; border-radius:10px; color:#fff; font-size:20px; font-weight:700; text-transform:uppercase; background-color:#f26921; padding:20px 50px; margin-top:20px; text-align:center}

.contactUs-form{margin-top:10px}
.contactUs-form p{font-size:15px; color:#7e7e7e}
.contactUs-form p a{color:#81a248}
.contactUs-form h1{font:25px 'Roboto Slab', serif; color:#1e1e1e}
.contactUs-form fieldset{display:inline-block; padding:10px 0}
.contactUs-form fieldset:nth-child(4){width:47%; margin-right:6px}
.contactUs-form fieldset:nth-child(5){width:47%}
.contactUs-form fieldset:nth-child(6){width:47%; margin-right:6px}
.contactUs-form fieldset:nth-child(7){width:47%}
.contactUs-form fieldset:nth-child(8), .contactUs-form fieldset:nth-child(9){width:95%}
.contactUs-form fieldset label{display:block; border:1px solid #d3d3d3; padding:10px}
.contactUs-form fieldset input{width:100%; background:none}
.contactUs-form fieldset textarea{background:none; border:none; resize:none; width:100%; height:150px; font:14px 'Open Sans', sans-serif}
.contactUs-form fieldset div {
	margin: 0 !important;
  }

.register-form{margin-top:10px}
.register-form p{font-size:15px; color:#7e7e7e}
.register-form p a{color:#81a248}
.register-form h1{font:25px 'Roboto Slab', serif; color:#1e1e1e}
.register-form h2{font:20px 'Roboto Slab', serif; color:#1e1e1e}
.register-form fieldset{display:inline-block; padding:10px 0; width:49%}
.register-form fieldset a{display:block}
.register-form fieldset:nth-last-child(1){text-align:center; width:100%; position:relative}
.register-form fieldset #recaptcha-wrapper{transform:scale(1) !important;}
.register-form fieldset label{display:block; border:1px solid #d3d3d3; padding:10px}
.register-form fieldset input{width:100%; background:none}
.register-form fieldset p {color: #000; margin-bottom: 10px; font-size: 14px; font-weight: 600;}
.register-form fieldset p span {color: red;}

footer{background-color:#49080b; padding:20px 0 20px; text-align:center}
footer p{color:#fff; font-size:12px; margin-bottom:0}
footer p a{color:#fff}
footer ul li{display:inline; padding:0 5px}
footer ul li i{color:#fff; font-size:20px !important}

.tournaBlock {
	background-color: #fff;
	padding: 10px 0;
	margin-bottom: 20px;
}
.tournaBlock img {
	max-width: 150px;
}

/*misc*/
.clear{clear:both}
.imgfltlft{float:left; margin-right:10px}
.imgfltrgt{float:right; margin-left:10px}
.btns{display:inline-block; background-color:#f26921; font:20px 'Roboto', sans-serif; color:#fff; padding:10px 50px; border-radius:3px; text-transform:uppercase; border:none; margin-top:10px; cursor:pointer}
.btns1{display:inline-block; background-color:#f26921; text-decoration:underline; font:18px 'Roboto', sans-serif; color:#fff; padding:10px 50px; border-radius:3px; text-transform:uppercase; border:none; margin-top:10px}
.commited-tag{position:absolute; top:-15px; left:-15px; z-index:12}
.btn-box { margin:20px 0;}
.btn-orange { background-color:#ef6b23; max-width:316px; padding:25px 20px; color:#fff; text-align:center; display:block; margin:20px 0; }
a.btn-orange { color:#fff; font-size:25px;}
.donation-box { max-width:85px; width:100%;text-align:center; padding:30px; border:1px solid #8e8e8e; display:block; float:left; margin-right:10px; font-size:25px }
a.donation-box { color:#800112;}
a.donation-box:hover { background:#ef6b23; color:#fff; }
.center-img { margin: 50px auto; text-align: center;}

.mr-1{margin-right:5px}
.ml-1{margin-left:5px}

@media only screen and (min-width : 769px) and (max-width:1024px){
	.wrapper{max-width:95%}
	ul.topHeader{max-width:95%}
	.tryout-images {grid-template-columns: 100%; width: 80%}
}

@media only screen and (min-width : 481px) and (max-width:768px){
	.wrapper{max-width:95%}
	header{padding-top:60px}
	ul.topHeader{max-width:95%; display:none}
	banner{padding-top:250px; height:345px}
	banner .flex-info{padding-top:0; top:-35px; width:100%}
	banner .flex-info h1{text-align:center; font-size:30px !important}
	banner .flex-info h2{text-align:center; line-height:10px; font-size:18px !important}
	banner .flexslider ul.slides li img{margin-right:0; width:100%}
	subbanner{padding-top:220px}
	ul.roster li{min-width:210px}
	.flex-info h2{font-size:25px}
	.flex-info h1{font-size:40px}
	.news, .twitter{float:none; max-width:100%}
	.customNavigation .prev{left:0 !important}
	.customNavigation .next{right:0 !important}
	.partners img{width:95%}
	.tryout-images {grid-template-columns: 100%; width: 80%}
}

@media (max-width:480px){
	header{position:relative; background:none; padding-top:80px}
	#nav h1{display:block; float:left; padding:0 10px}
	.wrapper{max-width:95%}
	ul.topHeader{display:none}
	ul.topHeader li{display:block; padding:10px 0; text-align:center; margin:0 auto}
	ul.topHeader li:nth-child(1), ul.topHeader li:nth-child(2), ul.topHeader li:nth-child(3){width:95%}
	ul.topHeader li h1{font-size:24px}
	ul.topHeader li:nth-child(2){padding:0}
	banner{height:220px; padding-top:100px}
	banner .flex-info{padding-top:0; top:-50px; width:100%}
	banner .flex-info h1{text-align:center; font-size:30px !important}
	banner .flex-info h2{text-align:center; line-height:10px; font-size:18px !important}
	banner .flexslider ul.slides li img{margin-right:0; width:100%}
	.player-of-the-week{padding:20px}
	.player-of-the-week img{max-width:100%; float:none; margin:0 auto}

	.tryout-images {grid-template-columns: 100%; width: 80%}
	
	.pdfDL h1{font-size:40px; text-align:center}
	.pdfDL h2{font-size:25px; padding-top:0; text-align:center}
	.pdfDL img{float:none; margin:0 auto}
	.pdfDL a{padding:20px 0; display:block; margin:20px auto 0}
	
	subbanner{height:250px; padding-top:50px}
	subbanner h1{margin-bottom:0}
	banner h2{font-size:18px}
	banner h1{font-size:30px}
	.flex-info{padding-top:0; width:60%}
	.flex-info h2{font-size:22px}
	.flex-info h1{font-size:30px}
	.flexslider .slides > li > img{width:61%}
	.news ul li{padding:10px 0}
	.news ul li img{float:none; margin:0 auto; width:100%}
	.customNavigation .prev{left:0 !important}
	.customNavigation .next{right:0 !important}
	ul.roster li{width:95%; margin:10px auto; padding:20px 0 40px}
	ul.coaches li{width:95%; margin:10px auto; padding:20px 0 40px}
	.banner-2028 .wrapper{
		height: 100%;
	}
	.banner-2028 {
		height: 410px;
	}
	.banner-2028 .flex-info {
		top: 50%;
		width: 100%;
	}
	.new-roster li {
		display: block;
		width: 100%;
		padding: 0;
	}
	.playerReg-form fieldset{display:block; width:100%}
	.contactUs-form fieldset{display:block}
	.contactUs-form fieldset:nth-child(1), .contactUs-form fieldset:nth-child(2), .contactUs-form fieldset:nth-child(3), .contactUs-form fieldset:nth-child(4){width:100%}
	.btns{width:100%; padding:10px 30px}
	.imgfltlft, .imgfltrgt{float:none; margin-right:0; margin-left:0; width:100%}
	.partners img{width:95%}
	.tryoutwrap ul li{margin:20px auto; width:300px}
	
	.btns1{max-width:60%}
}

@media (max-width:320px){
	subbanner{padding-top:400px; height:215px}
}